Affected packages

Packages affected by libquadmath-devel upgrade from 10.2.1-2.fc33 to 10.2.1-3.fc34 (in Fedora rawhide)
Package Current state Build Distance Build time
dmlite build 2 a month ago
root build 2 a month ago
octave-statistics build 3 a month ago
GoldenCheetah build 3 a month ago
nbdkit build 3 a month ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by libquadmath-devel upgrade from 10.2.1-2.fc33 to 10.2.1-3.fc34.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.